Subject: bug#36332: non-GUI build broken on macOS

From: Eli Zaretskii <[email-masked]>
Date: Sun, 23 Jun 2019 05:36:22 +0300

> From: Lars Ingebrigtsen <[email-masked]>
> Date: Sat, 22 Jun 2019 22:55:10 +0200
> Cc: Alan Third <[email-masked]>, Paul Eggert <[email-masked]>,
>  [email-masked]
> 
> Glenn Morris <[email-masked]> writes:
> 
> > Before least week, "extraclean" wasn't a particularly well-formed target.
> > Now it apparently needs to be buildable.
> > So I suggest that it doesn't delete src/macuvs.h.
> 
> I think that's a good solution. 

I'm OK with not removing it.  However, let's also mention this in the
description of "extraclean" in the top-level Makefile.in, to the
effect that if someone wants to force regenerating macuvs.h (e.g.,
because IVD_Sequences.txt was updated), they might need to remove this
file manually.

Thanks.